Pkgcheck Warnings

  • All Versions
  • 4.1.0
    • StableRequest
      slot(8) no change in 122 days for unstable keywords: [ ~amd64, ~x86 ]
  • 4.0.0
    • RedundantVersion
      slot(8) keywords are overshadowed by version: 4.1.0
  • 3.2.4
    • StableRequest
      slot(7) no change in 229 days for unstable keywords: [ ~amd64, ~x86 ]
  • 3.2.1
    • MissingUseDepDefault
      DEPEND="dev-php/pecl-raphf:7[php_targets_php7-1?,php_targets_php7-2?,php_targets_php7-3?]": USE flag 'php_targets_php7-1' missing from package: [ dev-php/pecl-raphf-2.0.1-r1 ]
    • MissingUseDepDefault
      RDEPEND="dev-php/pecl-raphf:7[php_targets_php7-1?,php_targets_php7-2?,php_targets_php7-3?]": USE flag 'php_targets_php7-1' missing from package: [ dev-php/pecl-raphf-2.0.1-r1 ]
    • NonexistentDeps
      BDEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.1, dev-lang/php:7.2
    • NonexistentDeps
      DEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.1, dev-lang/php:7.2
    • NonexistentDeps
      RDEPEND: nonexistent packages: dev-lang/php:5.6, dev-lang/php:7.1, dev-lang/php:7.2, dev-php/pecl-http:2

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.